Digitale Infrastruktur - Task / Tache #1012

ML far AG MMD
29 March 2011 18:07 - Atropos

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

29 March 2011

100%
0.00 hour

Description
Hallo Stefan

Wie du mich gebeten hast, hier das Ticket:

Wir brauchen eine ML flr die AG MMD.

geschlossenen ML
offentliches Archiv
Admin: moosline@gmail.com

Danke
MFG
Moira

History

#1 - 30 March 2011 21:55 - Anonymous
- Status changed from New to 3

- % Done changed from 0 to 100

Erledigt

#2 - 30 March 2011 21:55 - Anonymous
- Status changed from 3 to Closed

25 October 2023
